# Generated by Django 2.2 on 2019-04-13 12:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0003_auto_20190412_1829'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transportation',
            name='key',
            field=models.CharField(blank=True, max_length=81),
        ),
        migrations.AlterField(
            model_name='transportation',
            name='seed',
            field=models.CharField(blank=True, max_length=81),
        ),
    ]
